BODY {
	background-color: #f2f2f2; 
    font-family: Verdana, sans-serif;
    margin: 0;
    padding: 0;
}
div.header, 
div.content {
	width: 900px;
    margin: 0 auto;
    border: 1px solid #959595;
    }

DIV.header {
	background-color: #ccc;
	background: #C62829 url(../../style/mstr/images/theme/red/shortcutBarGradient.gif) repeat-x scroll center top;
	position: relative;
	border-bottom: 0 none;
}
DIV.content {
    padding-top: 20px;
    border-top: 0 none;
}
H1 {
    font-size: 28px;
    font-weight: normal; 
    margin: 0px;
    text-align: center;
    color: #ccc;
}

H2 {
	font-size: 0.8em;
	font-weight: normal;
	background: #D9DDE0 url(../../style/mstr/images/theme/red/panelHeader.gif) repeat-x scroll left top;
    height: 20px;
}

UL.navbar {
	list-style-type: none;
	padding: 0;
	margin: 0;
    background: #959595 url(../../style/mstr/images/theme/red/toolBarGradient.gif) repeat-x scroll left top;
    height: 30px;
}

UL.navbar LI {
	font-size: 12px;
	float: left;
	margin-left: 6px;
	margin-right: 3px;
}

UL.navbar LI A, UL.navbar LI A:link, UL.navbar LI A:visited {
	color: white;
	text-decoration: none;
	padding: 3px 10px 3px;
	display: block;
	margin: 0;
	line-height: 22px;
}

UL.navbar LI A:hover ,
UL.navbar LI A.current, 
UL.navbar LI A.current:link, 
UL.navbar LI A.current:visited {
	color: #000;
	background: #549FF3 url(../../style/mstr/images/theme/blue/shortcutBarGradient.gif) repeat-x scroll center;
	margin-top: 3px;
	height: 19px;
	line-height: 17px;
	
	background: #F2F2F2;
    border-bottom: 5px solid #F2F2F2;
    display: inline-block;
}
UL.navbar LI A.current, 
UL.navbar LI A.current:link, 
UL.navbar LI A.current:visited {
    cursor: default;
    font-weight: bold;
    padding-top: 3px;
}
UL.navbar LI A:hover {
	cursor: pointer;
}

UL.navbar-DONTCHANGE LI A.current:hover
{
	border-bottom: 3px solid #d76;
	background-color: #999;
}

SPAN.date {
	color: #eee;
	font-style: italic;
	font-size: 11px;
    position: absolute;
    bottom: 9px;
    right: 10px;
}

P, TD, TH {
	font-size: 0.8em;
}
P {width:98%; margin: 3px auto 20px;}
#urlText {width: 100%;}

INPUT {
	font-size: 0.9em;
	font-family: Verdana, sans-serif;
}

INPUT.button {
	font-size: 0.8em;
	height: 18px;
    margin-top: 1px;
    line-height:10px;
}

div.content Table {width: 100%;}
THEAD TR {
	background: #D9DDE0 url(../../style/mstr/images/theme/red/panelHeader.gif) repeat-x scroll left top;
    height: 20px;
}
THEAD TH {white-space: nowrap;}

TBODY TR.even {background-color: #ddd; }
TBODY TR.odd {xbackground-color: #efb;}

.mstrTaskDefaultValue {
  width: 200px;
  word-wrap: break-word;
}